parameters:
  lyra.username: '%env(LYRA_USERNAME)%'
  lyra.password: '%env(LYRA_PASSWORD)%'
  lyra.public_key: '%env(LYRA_PUBLIC_KEY)%'
  lyra.endpoint: '%env(LYRA_ENDPOINT)%'
  lyra.client_endpoint: '%env(LYRA_CLIENT_ENDPOINT)%'
  lyra.hash_key: '%env(LYRA_HASH_KEY)%'

